RubyGems Navigation menu

train-core 3.7.0

A minimal Train with a backends for ssh and winrm.

版本列表:

  1. 3.7.0 - April 28, 2021 (44.5 KB)
  2. 3.6.2 - April 14, 2021 (44.0 KB)
  3. 3.6.0 - April 07, 2021 (44.0 KB)
  4. 3.5.5 - March 24, 2021 (44.0 KB)
  5. 3.5.4 - March 15, 2021 (44.0 KB)
显示所有 (70 个版本)

Runtime 依赖关系 (6):

  • addressable ~> 2.5
  • ffi != 1.13.0
  • json >= 1.8, < 3.0
  • mixlib-shellout >= 2.0, < 4.0
  • net-scp >= 1.2, < 4.0
  • net-ssh >= 2.9, < 7.0
  • 所有者:

    Pushed by:

    作者:

    • Chef InSpec Team

    SHA 256 checksum:

    486735a075655af63a2f226abf0532d27603078a99473213e1addb66f3017abf

    下载总次数 7,264,087

    这个版本 22,187

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 2.4

    相关链接: